Bump debhelper compat to 11.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Mon, 17 Dec 2018 21:15:57 +0000 (23:15 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Mon, 17 Dec 2018 21:15:57 +0000 (23:15 +0200)
debian/compat
debian/control

index f599e28..b4de394 100644 (file)
@@ -1 +1 @@
-10
+11
index a05490e..5d93308 100644 (file)
@@ -5,7 +5,7 @@ Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.or
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 10), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
+ debhelper (>= 11), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
 Standards-Version: 4.2.1
 Homepage: http://pcmanfm.sourceforge.net/